init:
    dirName: "$DRP_PFS_DATA_DIR/detectorMap"
    arms: [r1]
    detectorMapFmt: "detectorMap-2019Jul-{arm}.fits"

calibBlocks:
    pipe2d_611:
        bias:
            id:
            - visit=21077..21091
            - arm=r
        dark:
            id:
            - visit=21092..21121
            - arm=r
        flat:
            id:
            - visit=21127..21255
            - arm=r
        fiberTrace:
            group:
                -
                    id:
                    - visit=21122
                    - arm=r
                    config: forceFiberIds=True
        detectorMap:
            id:
            - visit=21515
            - arm=r
